server.port=8089

spring.application.name=Cliente
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true
server.error.include-stacktrace=never
server.error.include-message=always

spring.sleuth.sampler.probability=1
